
namespace Sevomin.Models
{
    public class PostResultViewModel
    {
        public PostResultViewModel()
        {

        }

        public PostResultViewModel(bool success, string message)
        {
            this.Success = success;
            this.Message = message;
        }

        public bool Success { get; set; }
        public string Message { get; set; }
    }
}
